搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I'm using Firefox Beta and want to use the latest stable version. What should I do?

  • 4 回覆
  • 2 有這個問題
  • 1996 次檢視
  • 最近回覆由 John99

more options

Can I just download stable version without uninstalling the Beta version? Will the stable version install over the Beta? Will I lose my bookmarks, add-ons, plugins etc ??? What should I do to get the newest stable version so as to get rid of the Beta version which has caused my a few issues? Please be VERY EXPLICATE and with details because English is my second language.

Thank you

George Melendez

被選擇的解決方法

Hi George, It is often ok to install over the top of Beta.

Sometimes problems may occur when downgrading from a Beta to a release. To ensure you will be safe backup your Firefox profile before down grading. See

If you do have problems saving the profile should help you sort it out if anything does go wrong.


You did not say what your problems are. Firefox Beta is usually stable enough not to have many problems. So any problem may have some other cause.

  1. Director plugin:
    You have both the Director and standard shockwave Flash plugins installed. Often the Director one is unnecessary, and having both has sometimes caused problems.
  2. Realplayer
    This may be coincidence or simply wrong
    Realplayer software has in the past caused issues when used in combination with Firefox and Adobe FlashPlayer. If you have problems relating to video consider testing with one of those disabled or temporarily uninstalled.
從原來的回覆中察看解決方案 👍 1

所有回覆 (4)

more options

選擇的解決方法

Hi George, It is often ok to install over the top of Beta.

Sometimes problems may occur when downgrading from a Beta to a release. To ensure you will be safe backup your Firefox profile before down grading. See

If you do have problems saving the profile should help you sort it out if anything does go wrong.


You did not say what your problems are. Firefox Beta is usually stable enough not to have many problems. So any problem may have some other cause.

  1. Director plugin:
    You have both the Director and standard shockwave Flash plugins installed. Often the Director one is unnecessary, and having both has sometimes caused problems.
  2. Realplayer
    This may be coincidence or simply wrong
    Realplayer software has in the past caused issues when used in combination with Firefox and Adobe FlashPlayer. If you have problems relating to video consider testing with one of those disabled or temporarily uninstalled.
more options

Thanks for the information and I will download & install the most recent stable version. I have disabled the Director Shockwave Flash plugin and see just what happens before downloading the stable version. The issue I have is that 4 to 6 times a day I get a pop-up "Firefox has crashed" witch then says that it will send information to Mozilla. It seems that when I sometimes close Firefox it is removed from my screen but is still open in the background. Sometimes I can hear music (after I see PCH web page for example) but I can not see the web page because it's running in the background. After awhile I will see the mentioned pop-up. Hope to hear from you soon. Thank you for your valued help.....

George

more options

John99...

About my issue I did not install the stable version because FF beta received a few updates and my issues where gone. I don't have FF crashing anymore. Concerning the back ground music, that has also been solved. I went to "about:config" and changed the value on "network.http.speculative-parallel-limit" to 0 and no more music. It was the PCH web page in New Tab that was giving me the music.

Thanks,

George Puerto Rico

more options

Good detective work.

Sorry I seem to have lost track of this thread until you posted again. That's not a commonly reported problem. Our related documentation is.

Update on RealPlayer It did start causing Firefox crashes. Startup crashes, which for many people, are rather difficult to solve. The RealPlayer software is out of date and no longer supported see